body {
  background: #2F2F2F; }

body, a, button, input, label, textarea, p {
  font-family: 'Roboto', sans-serif;
  color: #FFFFFF;
  font-weight: 400;
  letter-spacing: 0.09em;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  text-transform: uppercase; 
}

h1, h2, h3, h4, h5 {
  font-family: 'Roboto', sans-serif;
  color: #FFFFFF;
  font-weight: 700;
  letter-spacing: 0.09em;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  text-transform: capitalize !important; 
}

.wrapper {
  height: 100%;
  width: 100%;
  position: relative; }

ul {
  list-style-type: none; }

p, div, a, h1, h2, h3, h4, h5, button, ul, li, input, textarea {
  padding: 0;
  margin: 0; }

h1 {
  font-size: 55px;
  line-height: 64px; 
  text-transform: capitalize;}
  h1 span {
    color: #FAC746; }

h2 {
  font-size: 55px;
  line-height: 64px;
  text-align: center;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  text-transform: capitalize;
 }
	
p {
  font-size: 18px;
  line-height: 21px; }

.no-gutters > [class*="col-"] {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0; }

a {
  color: #FFFFFF;
  transition: 0.4s all ease-in;
  cursor: pointer; }
  a:hover {
    color: #FFFFFF; }

a,
a:hover,
a:active,
a:focus,
button,
button:hover,
button:active,
button:focus,
.btn,
.btn:hover,
.btn:active,
.btn:focus,
input,
input:hover,
input:active,
input:focus,
textarea,
textarea:hover,
textarea:active,
textarea:focus {
  text-decoration: none !important;
  outline: 0 !important;
  outline-color: transparent !important;
  outline-width: 0 !important;
  outline-style: none !important;
  box-shadow: none !important; }
 .text-btn{
    margin: 20px auto;
    display: flex;
    justify-content: center;
  }
  .text-btn a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: max-content;
    padding: 20px 100px;
    height: 76px;
    background: #FAC746;
    box-shadow: 0px -4px 0px #FFD875, 0px 4px 0px #E0AD2D;
    border-radius: 54px;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    box-shadow: 0px -4px 0px #FFD875, 0px 4px 0px #E0AD2D !important;
  
  }
  
  .text-btn a:hover{
    box-shadow: 0px 0px 22px #FFD80D, 0px -4px 0px #FFD875, 0px 4px 0px #E0AD2D !important;
  }




  header .header-wrapper ul {
    height: 100%;
}
header .header-wrapper ul li {
    height: 100%;
 position: relative;
 z-index: 10;
 display: flex;
 align-items: center;
}
header .header-wrapper ul li.active{
 z-index: 40;
}
.menu-item-has-children::before{
 content: '';	
 position: absolute;
 top: 50%;
 right: 8px;
   transform: translate(0, -35%);
   border: 5px solid transparent;
   border-top: 7px solid #fff;
 transition: 0.4s all ease-in;
}
header .sub-menu {
 min-width: 280px;
   position: absolute;
   top: 70px;
   height: max-content!important;
   right: 8px;
   width: max-content;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   opacity: 0; 
   visibility: hidden; 
   z-index: 20;
   border-radius: 9px;
   border: 2px solid #DBAB00;
   border-left-color: #493F1A;
   border-right-color: #493F1A;
   border-top-right-radius: 0;
 flex-direction: column;
 align-items: flex-start!important;
}
header .sub-menu li{
   padding: 0!important;
   height: max-content;
 text-align: left;
}
header .sub-menu li:last-child {
 padding: 0!important;
}
header .sub-menu a{
   opacity: 0.6; 
}
header .sub-menu.active{
 opacity: 1;
 visibility: visible;
 display: flex;
 flex-direction: column;
 align-items: flex-start;
}

header .sub-menu.active li{
 margin-bottom: 10px;
}

header .sub-menu.active li:last-child{
 margin-bottom: 0px;
}







header {
  background: #2F2F2F; }
  header .header-wrapper {
    height: 87px;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    header .header-wrapper .img-box {
      display: block; }
      header .header-wrapper .img-box img {
        width: 124px;
        height: 72px; }
    header .header-wrapper ul {
      display: flex;
      justify-content: space-between;
      align-items: center; }
      header .header-wrapper ul li {
        padding: 0 27px 0; }
        header .header-wrapper ul li:last-child {
          padding: 0 0 0 27px; }
        header .header-wrapper ul li a {
          font-size: 18px;
          line-height: 21px;
          letter-spacing: 0.09em;
          text-transform: uppercase; }
          header .header-wrapper ul li:hover >a{
            color: #FAC746; }
		header .header-wrapper ul li.active::before{
			border-top: 7px solid #FAC746;
		}
		header .header-wrapper ul li.active >a{
			color: #FAC746;
		}
		header .header-wrapper ul li:hover .sub-menu{
			opacity: 1;
			visibility: visible;
		}
          header .header-wrapper ul li a.active {
            color: #FAC746; }
    header .header-wrapper .burger-box {
      display: none; }
      header ul.sub-menu > li > ul.sub-menu{
        display: none;
        position: absolute;
        top: -11px;
        height: max-content!important;
        right: -35%;
          width: max-content;
          padding: 10px;
          background: rgba(0, 0, 0, 0.8);
          opacity: 0;
          visibility: hidden;
          z-index: 20;
          border-radius: 9px;
          border: 2px solid #DBAB00;
          border-left-color: #493F1A;
          border-right-color: #493F1A;
          border-top-right-radius: 0;
          flex-direction: column;
          align-items: flex-start!important;
          min-width: max-content;
      }
      
      header ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu{
        display: block;
      }
      header ul.sub-menu > li.menu-item-has-children{
        width: 106%;
      }
      
.communication {
  padding: 35px 0;
  background: #20232B; }
  .communication .communication-wrapper {
    display: flex;
    align-items: center;
    justify-content: center; }
    .communication .communication-wrapper a {
      width: 70px;
      height: 70px;
      border: 1px solid #363A45 !important;
      border-radius: 50%;
      margin: 0 17.5px;
      display: flex;
      align-items: center;
      justify-content: center; }
      .communication .communication-wrapper a:hover {
        border: 1px solid #FFE03D !important;
        filter: drop-shadow(0px 0px 8px #FFE03D); }
        .communication .communication-wrapper a:hover img {
          filter: drop-shadow(0px 0px 8px #FFE03D); }
      .communication .communication-wrapper a img {
        width: 46px;
        height: 46px; }

.footer {
  background: #14161D; }
  .footer .footer-wrapper {
    padding: 43px 0 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative; }
    .footer .footer-wrapper .img-box {
      display: block;
      position: absolute;
      top: 50%;
      left: 0;
      transform: translate(0, -50%); }
      .footer .footer-wrapper .img-box img {
        width: 124px;
        height: 72px;
    	transform: scale(1.5);}
    .footer .footer-wrapper ul {
      display: flex;
      justify-content: space-between;
      align-items: center;
      position: relative; }
      .footer .footer-wrapper ul li {
        margin: 0 55px 0 0; }
        .footer .footer-wrapper ul li:last-child {
          margin: 0; }
        .footer .footer-wrapper ul li a {
          font-size: 18px;
          line-height: 21px;
          letter-spacing: 0.09em;
          text-transform: uppercase; }
          .footer .footer-wrapper ul li a:hover {
            color: #FAC746; }
          .footer .footer-wrapper ul li a.active {
            color: #FAC746; }
      .footer .footer-wrapper ul::before {
        content: "";
        position: absolute;
        bottom: -33px;
        left: 50%;
        transform: translate(-50%, 0);
        width: 80%;
        height: 1px;
        background: #fff;
        opacity: 20%; }
    .footer .footer-wrapper p {
/*       margin: 68px 0 0; */
      font-size: 16px;
      line-height: 19px;
      color: #919191;
      text-align: center;
      text-transform: none; }

@media screen and (min-width: 1920px) {
  .container {
    max-width: 1650px;
    padding: 0; } }

@media screen and (max-width: 1919px) {
  .container {
    max-width: 1350px;
    padding: 0; } }

@media screen and (max-width: 1500px) {
  .container {
    max-width: 1100px;
    padding: 0; }
  h1 {
    font-size: 35px;
    line-height: 40px; }
  h2 {
    font-size: 30px;
    line-height: 35px;
    margin: 20px 0;}
    p {
      font-size: 17px;
      line-height: 17px; }
  header .header-wrapper ul li a {
    font-size: 15px;
    line-height: 18px; }
  .communication .communication-wrapper a {
    height: 60px;
    width: 60px; }
    .communication .communication-wrapper a img {
      height: 36px;
      width: 36px; }
  .footer .footer-wrapper ul li a {
    font-size: 15px;
    line-height: 18px; }
  .footer .footer-wrapper p {
    font-size: 14px;
    line-height: 17px; }
    .text-btn a {
      height: 60px;} }

@media screen and (max-width: 1199px) {
  .container {
    max-width: 900px;
    padding: 0; }
  header .header-wrapper {
    height: 67px; }
    header .header-wrapper .img-box img {
      width: 84px;
      height: 49px; }
    header .header-wrapper ul li {
      padding: 0 20px 0; }
	header .header-wrapper ul li:last-child {
      padding: 0 0 0 20px; }
	.menu-item-has-children::before{
	    right: 3px; }
	header .sub-menu{
	    right: 3px; }
	
      header .header-wrapper ul li a {
        font-size: 13px;
        line-height: 15px; }
  .communication {
    padding: 25px 0; }
    .communication .communication-wrapper a {
      height: 50px;
      width: 50px; }
      .communication .communication-wrapper a img {
        height: 30px;
        width: 30px; }
  .footer .footer-wrapper {
    padding: 30px 0 20px; }
    .footer .footer-wrapper .img-box img {
      width: 84px;
      height: 49px; }
    .footer .footer-wrapper ul::before {
      content: "";
      position: absolute;
      bottom: -20px; }
    .footer .footer-wrapper ul li {
      margin: 0 30px 0 0; }
      .footer .footer-wrapper ul li a {
        font-size: 13px;
        line-height: 15px; }
    .footer .footer-wrapper p {
/*       margin: 45px 0 0; */
      font-size: 11px;
      line-height: 14px; }
      .text-btn a {
        padding: 20px 85px;
        height: 50px;} }

@media screen and (max-width: 991px) {
  .container {
    max-width: 700px; }
  p {
    font-size: 14px;
    line-height: 17px; }
/*   header .header-wrapper ul li {
    margin: 0 25px 0 0; } */
	header .sub-menu{
		top: 50px;
	}
    header .header-wrapper ul li a {
      font-size: 12px;
      line-height: 14px; }
  .footer .footer-wrapper {
    padding: 30px 0 20px; }
    .footer .footer-wrapper .img-box {
      top: 65%; }
    .footer .footer-wrapper ul li {
      margin: 0 25px 0 0; }
      .footer .footer-wrapper ul li a {
        font-size: 12px;
        line-height: 14px; }
    .footer .footer-wrapper p {
/*       margin: 45px 0 0; */
      font-size: 11px;
      line-height: 14px; } }

@media screen and (max-width: 767px) {
  .container {
    max-width: 500px; }
  h1 {
    font-size: 23px;
    line-height: 27px; }
  h2 {
    font-size: 16px;
    line-height: 19px; }
  p {
    font-size: 12px;
    line-height: 14px; }
  header .header-wrapper {
    position: relative; }
    header .header-wrapper ul {
      width: 100vw;
      height: 100vh;
      position: absolute;
      top: 67px;
      left: 50%;
      transform: translate(-50%, 0);
      z-index: 100;
      background: #2F2F2F;
      flex-direction: column;
      justify-content: start;
      opacity: 0;
      visibility: hidden; }
      header .header-wrapper ul li {
        width: 100%;
        margin: 0;
        text-align: center;
		justify-content: center; 
		height: auto;
		flex-wrap: wrap;
		padding: 0;}
	header .header-wrapper ul li:last-child{
		padding: 0;}
	header .header-wrapper ul li{
		padding: 0 40px;
	}
/*         header .header-wrapper ul li:first-child {
          margin: 80px 0 0; } */
        header .header-wrapper ul li a {
          font-size: 14px;
          line-height: 38px; }
      header .header-wrapper ul.active {
        opacity: 1;
        visibility: visible; }
    header .header-wrapper .burger-box {
      width: 38px;
      height: 38px;
      display: flex;
      border: 1px solid #FAC746;
      border-radius: 50%;
      position: relative; }
      header .header-wrapper .burger-box span {
        width: 14px;
        height: 3px;
        background: #fff;
        position: absolute;
        top: 50%;
        right: 8px;
        transform: translate(0, -50%);
        border-radius: 20px; }
        header .header-wrapper .burger-box span::before, header .header-wrapper .burger-box span::after {
          content: "";
          position: absolute;
          right: 0;
          width: 20px;
          height: 3px;
          background: #fff;
          border-radius: 20px;
          transform: translateY(7px); }
        header .header-wrapper .burger-box span::after {
          transform: translateY(-7px); }
	header .header-wrapper ul li .sub-menu{
	    position: unset;
    	transform: translate(0, 0);
    	width: 100%;
		visibility: visible;
		opacity: 1;
		padding: 0;
		background: transparent;
		border: none;
    	height: auto;
		display: none;
  }
  
  header ul.sub-menu > li > ul.sub-menu{
    position: unset;
    transform: translate(0, 0);
    width: 100%;
    visibility: visible;
    opacity: 1;
    padding: 0;
    background: transparent;
    border: none;
    height: auto;
    display: none;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
}
	header .header-wrapper ul li .sub-menu.vis{
		display: flex;
	}
.menu-item-has-children::before {
    top: 20px;
	right: 13px; }
	header .sub-menu li:first-child{
		margin: 0!important;
	}
header .sub-menu a {
    opacity: 1;
}
	.communication {
    padding: 9px 0; }
    .communication .communication-wrapper a {
      width: 34px;
      height: 34px; }
      .communication .communication-wrapper a img {
        width: 22px;
        height: 22px; }
  .footer .footer-wrapper {
    padding: 20px 0;
    flex-direction: column; }
    .footer .footer-wrapper .img-box {
      margin: 0 0 40px;
      position: unset;
      transform: translate(0, 0); }
	    .footer .footer-wrapper .img-box img {
      transform: scale(1); }
    .footer .footer-wrapper ul {
      width: 100%;
      flex-direction: column; }
      .footer .footer-wrapper ul::before {
        width: 100%; }
      .footer .footer-wrapper ul::after {
        content: "";
        width: 100%;
        height: 1px;
        background: #fff;
        opacity: 20%;
        position: absolute;
        top: -20px; }
      .footer .footer-wrapper ul li {
        margin: 0 0 0 0; }
        .footer .footer-wrapper ul li a {
          font-size: 14px;
          line-height: 38px; }
    .footer .footer-wrapper p {
/*       margin: 40px 0 0; */
      font-size: 10px;
      line-height: 12px; }
      .text-btn a {
        padding: 20px 30px;
        height: 25px;
        font-size: 18px;} }

@media screen and (max-width: 575px) {
  .container {
    max-width: 100%;
    padding: 0 30px; } }
